.version.rus_salatasi /* version checker */
{
	color: #0000E8;
	background-color: #E8D95A;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 578px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 97px;
	width: 100%;
	max-width: 380px;
	margin-left: auto;
	margin-right: auto;
}

#pu5892
{
	width: 0.01px;
	padding-bottom: 339px;
	margin-right: -10000px;
}

#u5892
{
	z-index: 2;
	height: 256px;
	position: fixed;
	top: 83px;
	background: transparent url("../images/untitled%20catalog4191.jpg") no-repeat center center;
	background-size: cover;
}

#u5892-bw
{
	z-index: 2;
}

#u5891
{
	z-index: 3;
	height: 83px;
	background-color: #B30033;
	position: fixed;
	top: 0px;
}

#u5891-bw
{
	z-index: 3;
}

#u5886
{
	z-index: 4;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	left: 20px;
	background: transparent url("../images/menu.png") no-repeat center top;
	background-size: contain;
}

#u5894
{
	z-index: 6;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 100px;
	left: 18px;
	background: transparent url("../images/left2.png") no-repeat center center;
	background-size: contain;
}

#pu5887
{
	width: 0.01px;
	padding-bottom: 535px;
	margin-right: -10000px;
	margin-top: 43px;
	margin-left: 20px;
}

#u5887
{
	z-index: 7;
	width: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 69px;
	position: fixed;
	top: 359px;
	left: 50%;
	margin-left: -169px;
}

#u5888-7
{
	z-index: 8;
	width: 339px;
	min-height: 19px;
	background-color: transparent;
	color: #00284A;
	text-align: left;
	position: fixed;
	top: 359px;
	left: 50%;
	margin-left: -169px;
}

#u5888-2
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u5888-3
{
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
}

#u5888-5
{
	font-size: 14px;
	font-weight: normal;
}

#u5889-7
{
	z-index: 15;
	width: 164px;
	min-height: 54px;
	border-style: solid;
	border-width: 1px;
	border-color: #B30033;
	background-color: transparent;
	color: #00284A;
	text-align: center;
	position: fixed;
	top: 458px;
	left: 50%;
	margin-left: -170px;
}

#u5885-7
{
	z-index: 22;
	width: 164px;
	min-height: 54px;
	border-style: solid;
	border-width: 1px;
	border-color: #B30033;
	background-color: transparent;
	color: #00284A;
	text-align: center;
	position: fixed;
	top: 523px;
	left: 50%;
	margin-left: -170px;
}

#u5884-7
{
	z-index: 29;
	width: 164px;
	min-height: 54px;
	border-style: solid;
	border-width: 1px;
	border-color: #B30033;
	background-color: transparent;
	color: #00284A;
	text-align: center;
	position: fixed;
	top: 458px;
	left: 50%;
	margin-left: 5px;
}

#u5889-2,#u5885-2,#u5884-2
{
	font-size: 13px;
	line-height: 29px;
}

#u5889-5,#u5885-5,#u5884-5
{
	font-size: 18px;
	line-height: 11px;
	font-weight: bold;
}

#u5889-3,#u5885-3,#u5884-3
{
	color: #B30033;
}

#u5910-4
{
	z-index: 36;
	width: 202px;
	min-height: 19px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: -101px;
}

#u5890
{
	z-index: 5;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	right: 20px;
	background: transparent url("../images/message.png") no-repeat center top;
	background-size: contain;
}

.html
{
	background-color: #F5F5F5;
}

body
{
	position: relative;
	min-width: 320px;
}


